﻿body 
{
    /*font-family: Arial, PMingLiU, SimSun;*/
    /*font-family: Tahoma, Geneva, sans-serif;*/
    font-family: 'Microsoft JhengHei', 'PMingLiU', 'sans-serif';
    background: url('/images/layout/bg.png') repeat;
    /* Black and White Style */
    /*-webkit-filter: grayscale(100%);
    -webkit-filter: grayscale(1); 
    filter: grayscale(100%);
    filter: gray; */
    /*filter: url('grayscale.svg#grayscale');*/
    padding: 0;
    margin: 0;
}
a
{
    color: #17298e;
    text-decoration: none;
}
a:hover
{
    color: orangered;
}


/* Whole page
================ */
#Container
{
    width: 1000px;
    overflow: hidden;
    background-color: White;
    padding: 0;
    margin: 0 auto;
    border-left: 2px solid #D3D3D3;
    border-right: 2px solid #D3D3D3;
}

/* Header
================ */
#Header
{
    display: block;
    overflow: hidden;
    padding: 0;
    margin: 0;
}
#TopNav
{
    height: 40px;
    overflow: hidden;
    padding: 0 10px;
    /*background-color: #74828F;*/
    background-color: #17298e;
}
#Information
{
    float: left;
    margin-top: 12px;
    margin-left: 25px;
}
#Language
{
   float: right;
   margin-top: 12px;
}
#Information ul, #Language ul
{
    overflow: hidden;
    padding: 0;
    margin: 0;
}
#Information li, #Language li
{
    list-style-type: none;
    float: left;
    border-right: 1px solid white;
}
#Information a, #Language a
{
    font-size: 0.8em;
    /*color: Black;*/
    color: white;
    display: block;
    margin: 0 15px;
}
#Information a:hover, #Language a:hover
{
    /*color: #F5E795;*/
    text-decoration: underline;
}

#Search
{
    display: block;
    width: 260px;
    float: right;
    padding: 0;
    margin: 0 10px;
}

#Search .gsc-control-cse
{
    background: transparent;
    padding: 0;
    margin: 8px;
    border: none;
}
#Search .gsc-input /* Search Input */
{
    font-size: 12px;
}
#Search .gsc-search-box
{
    color: blue;
    text-align: right;
}
#Search .gsc-search-button /* Search Button */
{
    /*min-width: 32px;
    width: 35px;*/
    color: transparent;
    /*background: url('/images/layout/1498569711_icon-111-search.png') no-repeat right center;*/
    /*padding: 0;
    margin: 0 1px;*/
    border: none;
}

/* Logo */
#Logo
{
    display: block;
    /*background: url('/images/layout/cmm_logo_m.jpg') no-repeat left center;*/
    height: 100px;
    padding: 0;
    margin: 0;
    border: 1px solid white;
}
#Logo img
{
    display: block;
    /*position: relative;
    top: 4px;
    left: 20px;*/
    padding: 0;
    margin-top: 24px;
    margin-left: 22px;
}

#MainBody
{
    display: block;
    /*background:  url('/images/layout/bg-main.png') no-repeat center top;*/
    /*overflow: hidden;*/
    background-image: url('/images/layout/bg-main.png');
    background-position: top -32px center;
    background-repeat: no-repeat;
    background-origin: padding-box;
    min-height: 583px;
    padding: 0;
    margin: 0 auto;
    border: 1px solid white; /* Required */
}

/* Main Navigation */
#MainNav
{
    display: block;
    /*position: relative;
    top: 43px;*/
    width: 900px;
    height: 50px;
    z-index: 100;
    margin: 10px auto 0 auto;
    /*margin: 50px auto 5px auto;*/
}
#MainNav .sf-menu a.withicon
{
    /*Arial 微軟正黑體 */
    width: 130px;
    /*font-family: Arial, "Microsoft JhengHei";*/
    font-family: Tahoma, Geneva, sans-serif;
    color: black;
    /*font-size: 1em;*/
    text-align: left;
    font-size: 1em;
    font-weight: bold;
    white-space: normal;
    /*background: white url('/images/layout/music-sound-wave-line-blue.png') no-repeat 20px center;*/
    background: white url('/images/layout/cmmicon_blue.png') no-repeat 20px center;
    padding-left: 60px;
}
#MainNav .sf-menu li li a
{
    color: black;
    font-size: 1em;
    font-weight: bold;
    background-color: #EEEEEE;
    margin: 0 5px;
    border: 2px solid #696969;
}
#MainNav .sf-menu a.withicon:hover
{
    color: orangered;
}
#MainNav .sf-menu li li a:hover
{
    color: orangered;
    background-color: #D3D3D3;
}
/* Override Superfish Menu Arrow */
.sf-arrows .sf-with-ul:after
{
    border-top-color: #696969;
}
.sf-arrows > li > .sf-with-ul:focus:after,
.sf-arrows > li:hover > .sf-with-ul:after,
.sf-arrows > .sfHover > .sf-with-ul:after 
{
    border-top-color: orangered;
}
.sf-arrows ul .sf-with-ul:after
{
    border-left-color: #696969;
}
.sf-arrows ul li > .sf-with-ul:focus:after,
.sf-arrows ul li:hover > .sf-with-ul:after,
.sf-arrows ul .sfHover > .sf-with-ul:after
{
    border-left-color: orangered;
}

#Content
{
    display: block;
    /*position: relative;
    top: 50px;*/
    width: 900px;
    z-index: 0;
    /*overflow: hidden;*/
    margin: 0 auto;
}

/* Footer
================ */
#Footer
{
    overflow: hidden;
    clear: both;
    z-index: 0;
}
#Footer #DeptsLink
{
    overflow: hidden;
    background-color: #dddcdc;
    z-index: 0;
}
#Footer #DeptsLink h3
{
    font-size: 1em;
    padding: 0;
    margin: 0;
}
#Footer #DeptsLink h3 a
{
    display: block;
    background: url('/images/layout/backarrow01.png') no-repeat center left; 
    padding: 5px 5px 5px 20px;
    margin: 5px;
    color: #17298e;
}

#Footer #CTTAreas
{
    /*float: left;*/
    overflow: hidden;
    z-index: 0;
    padding: 5px 5px 20px 5px;
    margin: 0 30px;
}
#Footer #CTTAreas ul
{
    overflow: hidden;
    padding: 0;
    margin: 0;
}
#Footer #CTTAreas li
{
    list-style: none;
    float: left;
}
#Footer #CTTAreas li a
{
    display: block;
    width: 177px;
    height: 68px;
    padding: 0;
    margin: 3px;
}
#Footer #CTTAreas li a:hover
{
    opacity: 0.6;
}
#Footer #CTTAreas #MacaoPostLink
{
    background: url('/images/layout/thumb_post1.jpg') top;
}
#Footer #CTTAreas #TelecomLink
{
    background: url('/images/layout/thumb_telecomunicacoes1.jpg') top;
}
#Footer #CTTAreas #EMSLink
{
    background: url('/images/layout/thumb_ems1.jpg') top;
}
#Footer #CTTAreas #PhilatelyLink
{
    background: url('/images/layout/thumb_filatelia1.jpg') top;
}
#Footer #CTTAreas #CEPLink
{
    background: url('/images/layout/thumb_cep1.jpg') top;
}
#Footer #CTTAreas #CMMLink
{
    background: url('/images/layout/thumb_museu1.jpg') top;
}
#Footer #CTTAreas #eSignLink
{
    background: url('/images/layout/thumb_esign1.jpg') top;
}
#Footer #CTTAreas #SEPSLink
{
    background: url('/images/layout/thumb_seps1.jpg') top;
}
#Footer #CTTAreas #DirectMailLink
{
    background: url('/images/layout/thumb_directmail1.jpg') top;
}
#Footer #CTTAreas #eLockerLink
{
    background: url('/images/layout/thumb_elock1.jpg') top;
}


#Footer #OthersLink
{
    overflow: hidden;
    padding: 5px;
}
#Footer #OthersLink .links
{
   display: block;
   width: 200px;
   float: left;
   padding: 5px;
   margin: 5px 10px;
}
#Footer #OthersLink .links h3
{
    font-size: 0.9em;
    text-align: left;
    padding: 5px;
    margin: 5px;
    color: #17298e;
}
#Footer #OthersLink .links ul
{
    padding: 0;
    margin: 0 10px;
}
#Footer #OthersLink .links li
{
    font-size: 0.8em;
    list-style-type: none;
    margin-bottom: 5px;
}
#Footer #OthersLink .links li a
{
    color: #696969;
}
#Footer #OthersLink .links li a:hover
{
    color: #17298e;
}

#Footer #BottomBar
{
    display: block;
    background-color: #696969;
    overflow: hidden;
    padding: 10px 30px;
}
#Footer #BottomBar ul
{
    float: right;
    padding: 0;
    margin: 0;
}
#Footer #BottomBar li
{
    color: white;
    font-weight: bold;
    min-width: 200px;
    text-align: right;
    font-size: 0.8em;
    float: left;
    list-style-type: none;
    padding-right: 5px;
    margin-right: 10px;
}
#Footer #BottomBar li img
{
    float: right;
    padding: 0;
    margin: 0;
}

/* General Page Main Title */
#Content h1
{
    /*font-size: 1.2em;
    color: #17298e;*/
    font-size: 1.5em;
    color: #696969;
    border-bottom: 3px solid #D2B48C;
}

